/* SSH remote host identification */

"Changed fingerprint" = "Īpašnieka atslēga neatbilst";
"The fingerprint for the {1} key sent by the server is {0}." = "Pašlaik pieejamais kods šim avotam ir {0}.";
"Unknown fingerprint" = "Avots pašlaik ir nezināms sistēmai";
